使用composer安装YII框架 Could not open input file: composer.phar 的解决方法

如题,执行

 

php composer.phar global require "fxp/composer-asset-plugin:^1.2.0"

 

 

原因很简单,因为没有在composer.phar目录来执行

 

如果不知道composer.phar在哪里,可以查找

 

sudo find / -name composer.phar

 

 

进入到目录中

 

cd /usr/local/Cellar/composer/1.0.0-alpha10/bin

 

再次执行

 

php composer.phar global require "fxp/composer-asset-plugin:^1.2.0"

 

就ok了




如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!

打赏

发表评论

电子邮件地址不会被公开。 必填项已用*标注